	body {
		padding-top:56px;
		
	}
	#intro, #products, #contact {
		background-image:none;
	}
	.container {
		text-align:center;
	}
	h2 {
		padding-right:0;
	}
	#scrolldown {
		display:none;
	}
	
	.content {
		max-width:60em;
		padding:5em 2em;
		display:inline-block;
		float:none;
	}
	.sidebar {
		padding-left:0;
		position:relative;
		overflow:hidden;
		height:0 !important;
		display:block;
		padding-bottom:68.75%;
		width:100%;
		width:-webkit-calc(100% + 40px);
		width:-moz-calc(100% + 40px);
		width:calc(100% + 40px);
		margin-left:-20px;
		padding-left:20px;
		padding-right:20px;
		background-image: url('images/paper-back-orange.jpg');
		top:0px !important;
	}
	#products .sidebar {
		background-image: url('images/paper-back-purple.jpg');
	}
	#contact .sidebar {
		background-image: url('images/paper-back-white.jpg');
	}
	.sidebar img {
		margin-top:0;
		height:auto;
		max-width:100%;
		position:relative;
		top:50%;
		-webkit-transform:translateY(-50%);
	}
	
	#nav {
		background-color:#58595b;
		font-size:14px;
	}
	#nav .container {
		padding:0;
	}
	#nav ul li {
		width:100%;
		margin-right:0;
		padding:4px 0;
		border-bottom:1px solid #414141;
		text-align:left;
	}
	#nav ul li.intro-li > h1 > span {
		display:none;
	}
	#nav ul li.intro-li > span {
		display:inline-block;
	}
	#nav .textupdown-li {
		width:100%;
		float:left;
		padding:0;
	}
	#nav .textupdown-li span {
		width:100%;
		margin:0;
	}
	#nav .textupdown-li .textsizecontrols {
		display:inline;
	}
	#nav .textupdown-li .textdown {
		border-bottom:1px solid #414141;
		padding:4px 0;
	}
	#nav .textupdown-li .textup {
		padding:4px 0;
	}
	#nav ul .mobile-menu
	#nav ul .intro-li h1 span {
		display:none;
	}
	#nav ul li svg {
		height:2.75em;
		width:2.25em;
		vertical-align:middle;
		margin-right:4px;
		background-color:#414141;
		padding:8px 4px;
		-webkit-border-radius: 0 8px 8px 0;
		border-radius: 0 8px 8px 0;
		margin-right:12px;
	}
	#nav ul li h1 {
		margin:0;
		display:inline-block;
	}
	#nav ul .mobile-menu {
		display:block;
		background-color:#414141;
		line-height:4em;
	}

	.mobile-menu ~ li {
		display:none;
	}
	.mobile-menu span {
		
		display:inline-block;
		margin-left:12px;
		margin-right:22px;
		vertical-align:middle;
		width: 28px;
		height: 32px;
		background: transparent;
		background-image: -webkit-linear-gradient(top, transparent 0%, transparent 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, transparent 75%);
		background-image: linear-gradient(to bottom, transparent 0%, transparent 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, transparent 75%);
		background-size: 10px 10px;
	}
	#nav ul .mobile-menu:hover span {
		background-image: -webkit-linear-gradient(top, transparent 0%, transparent 25%, rgba(235,76,83,1) 25%, rgba(235,76,83,1) 75%, transparent 75%);
		background-image: linear-gradient(to bottom, transparent 0%, transparent 25%, rgba(235,76,83,1) 25%, rgba(235,76,83,1) 75%, transparent 75%);
	}

	.announcementBanner {
		position: absolute;
		right: 0;
		bottom:0;
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
	}